Subject: Re: #76973
From: Sankalp Babulkar <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Cc: "Pritish Nandi, LSM" <[email-masked]>, [email-masked], dhirendra <[email-masked]>
Date: Fri, 27 Apr 2018 01:52:34 +0530 (IST)

Hi mam, 

We did have the order in inventory but the customer's email was to enquire the current status of the order and it was on "hold' at that time. The comments on FEX mentioned that it was due to being out of stock. I had emailed sheri first asking the reason for this as we had it in stock and I even informed the customer that we may be able to work out a solution once we receive an update but the customer was not happy with her order being on hold for any reason and demanded cancellation and refund. I followed her request and therefore asked sheri for the cancellation in my second mail due to customer requesting it. 

Regards, 
Sankalp 

From: "Deeksha Dadu" <[email-masked]> 
To: "sankalp" <[email-masked]> 
Cc: "Pritish Nandi, LSM" <[email-masked]>, [email-masked], "dhirendra" <[email-masked]> 
Sent: Thursday, April 26, 2018 3:14:38 PM 
Subject: #76973 

Sankalp, 

In this order, when you discussed with me yesterday, I asked you to check the inventory to make sure we indeed did not have the item and you said you did and it was out of stock. Pritish and Chris checked it last night and we had the item in stock. This case was grossly mishandled. You should not go by the comments only in FEX only but should check the inventory yourself. Also, when you emailed Sheri the fist time, you straight away asked her to cancel the order instead of asking her by when we will be able to ship the order. You also advised the customer straight way to cancel the order and get refund! All this was wrong. You must never advise the customer to cancel the order just because it is on old. You are supposed to check with sheri or Chris to know the exact status. Because of the way it was handled, Chris had to give her 10% extra discount unnecessarily. 

I am copying others so that others don’t make the same mistake. 

@all: please make note of this. I don’t want the same mistake. 

Regards, 
Deeksha